.staticContainer {
  display: flex;
  flex-direction: column;
  padding: 7rem;
}
.static-header-container {
  padding: 3rem;
  display: flex;
  justify-content: space-between;
}
.staticContainer .static-header-container .static-Title {
  float: left;
}
.staticContainer .static-header-container .static-status-delivery {
  width: 30%;
}
.staticContainer .delivery-address-container {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.staticContainer
  .delivery-address-container
  .default-address
  .address-title
  h5 {
  color: #a8aaa6;
}
.staticContainer
  .delivery-address-container
  .default-address
  .address
  .country {
  margin-bottom: 0rem;
}
.staticContainer .delivery-address-container .default-address .address h6 {
  font-weight: 500;
  font-size: 15px;
}
.staticContainer .delivery-address-container .default-address .address {
  padding: 1rem 1rem 1rem 0rem;
}
.staticContainer
  .delivery-address-container
  .default-address
  .new-address-btn-container
  button {
  background-color: white;
  border-radius: 25px;
  color: #777776;
  font-weight: bold;
  width: 75%;
  padding: 0.5rem;
  border-color: #a8aaa6;
}

.staticContainer
  .delivery-address-container
  .default-address
  .new-address-btn-container
  button:focus {
  box-shadow: none;
}
.staticContainer
  .delivery-address-container
  .default-address
  .new-address-btn-container
  button:hover {
  background-color: whitesmoke;
}
/*dispatch*/
.staticContainer .dispatch {
  display: flex;
  flex-direction: column;
}

.staticContainer .dispatch .dispatch-button-container {
  display: flex;
  flex-direction: row;
}
.staticContainer .dispatch .dispatch-button-container .h4 {
  margin-top: 1rem;
}
.staticContainer .dispatch .dispatch-button-container .h4 h5 {
  color: #777776;
  font-weight: 400;
}
.staticContainer .dispatch .dispatch-button-container .dispatch-button button {
  font-size: 32px;
  background-color: #ee4323;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110%;
  height: 110%;
  box-shadow: none;
  outline: none;
}
.staticContainer
  .dispatch
  .dispatch-button-container
  .dispatch-button
  button
  :hover {
  border: hidden;
  outline: hidden;
}
.staticContainer
  .dispatch
  .dispatch-button-container
  .dispatch-button
  button
  .arrow-icon {
  width: 27px;
}
.staticContainer .dispatch .edit-delete-button-container {
  padding: 3rem 1rem 1rem 0rem;
}
.staticContainer .dispatch .edit-delete-button-container .btn {
  background-color: white;
  border: none;
  outline: none;
}
.staticContainer .dispatch .edit-delete-button-container .btn:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
.staticContainer .dispatch .edit-delete-button-container .edit {
  color: black;
  margin-right: 3.5rem;
}
.staticContainer .dispatch .edit-delete-button-container .delete {
  color: #a8aaa6;
}
